body {
    --h1-size: 3em;
    --h2-size: 2em;
    --h3-size: 1.5em;
    --h4-size: 1.25em;
    --h5-size: 1em;
    --h6-size: 0.875em;
  }

.cm-s-obsidian .HyperMD-header.cm-line.HyperMD-header-2 {
  padding-top: .7em;
  padding-bottom: .35em;
}

.mod-cm6 .HyperMD-list-line.cm-line:last-of-type {
  margin-bottom: .7em;
}



iframe {
    width: 100%;
    height: auto;
    aspect-ratio: 16/9.5; /* height auto-follows */ 
    border: none;
}
